body{
background-image: url('back2.jpg');
background-size: cover;
}

.text_top{
position: absolute;
top: -90px;
width: 420px;
font-weight: bold;
}

@media (max-width: 850px) {
  .text_top {
    top: -40px;
    width: 400px;
    font-size: 11pt;
  }
}

.corner-image {
position: absolute;
top: 10px;
width: 100px; /* Állíthatod a kép méretét */
height: auto;
color: black;
border-radius: 5px;
}

.corner-image:hover {
color: grey;
}

.left-corner {
top: 10px;
left: 10px;
width: 200px;
}

.right-corner {
width: 50px;
right: 10px;
}

.center-content {
text-align: center;
margin-top: 100px; /* A felső képek alatt helyezkedik el */
}

.logo{
height: 200px;
margin-top: 30px;
}

.bordered-text {
border: 0px solid #000;
border-radius: 15px;
background-color: white;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
padding: 20px;
display: inline-block;
margin-bottom: 20px;
}

@media (max-width: 850px) {
  .bordered-text {
    font-size: 11pt;
  }
}

.btn {
background-color: silver;
color: black;
}

.btn:hover{
background-color: grey;
color: black;
}

.bottom-image {
width: 100%;
height: auto;
margin-top: 20px;
}